## ros-melodic-laser-pipeline 1.6.3

=== debian/changelog ===
ros-melodic-laser-pipeline (1.6.3-0stretch) stretch; urgency=high

  * Autogenerated, no changelog for this version found in CHANGELOG.rst.

 -- Jonathan Binney <jon.binney@gmail.com>  Fri, 27 Apr 2018 04:16:20 -0000
